# 1-Code-Refactor

##Description

This project was aimed at fixing some errors in the code that made it unusable for users and rather disorganized for programmers. 

Some of the fixes on this code refactor include
  - The correct link to fully display the CSS page.
  
  - The appropriate link to the pictures so that they are displayed properly
  
  - The functionality of links that allow the user to navigate throughout different parts of the webpage.
 
  - A logical structure of CSS code that is compatible with the logical structure of the HTML code
  
  - Slight changes of some div tags to regular sematic elements in both the HTML and CSS code. 


Throughout this process I learned a lot about the proper use of sematic and non-sematic elements that correlate with readability on both HTML and CSS code. 

I also learned what is a good logical structure and hierarchy of code that is compatible with both CSS and HTML. 
